%define __libtoolize /bin/true
%define oname xfce4-radio-plugin

Summary: 	Radio plugin for the Xfce panel
Name: 		xfce-radio-plugin
Version: 	0.2.0
Release: 	%mkrel 2
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	%{oname}-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Requires:	xfce-panel >= 4.3.22
BuildRequires:	xfce-panel-devel >= 4.3.22

%description
This is an Xfce panel plugin which allows you to control your V4l radio device.
You can turn your radio on/off, tune it to some frequency and manage station
presets.

%prep
%setup -q -n %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 
 
%find_lang %{oname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{oname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL NEWS README
%{_datadir}/icons/hicolor/48x48/apps/xfce-radio.png
%{_datadir}/xfce4/panel-plugins/*.desktop 
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.2.0-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Fri Jun 23 2006 Charles A Edwards <eslrahc@mandriva.org> 0.2.0-1mdv2007.0
- initial mandriva package

